4Suite™ API Documentation

# ► Module Ft.Lib.TestSuite.Errors

Exceptions used in TestSuite modules.
Copyright 2002 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: TestSuiteArgumentError, TestSuiteError, TestSuiteInternalError, TestSuiteSetupError

## Classes

class TestSuiteArgumentError(TestSuiteError)

### Methods inherited from class exceptions.Exception

__getitem__, __init__, __str__

class TestSuiteError(exceptions.Exception)

### Methods inherited from class exceptions.Exception

__getitem__, __init__, __str__

class TestSuiteInternalError(TestSuiteError)

### Methods inherited from class exceptions.Exception

__getitem__, __init__, __str__

class TestSuiteSetupError(TestSuiteError)

### Methods inherited from class exceptions.Exception

__getitem__, __init__, __str__